"16"	= "Uw systeemtaal wordt niet door deze software ondersteund.";
"17"	= "Voor deze software is Mac OS X 10.4.11 of hoger vereist.";
"18"	= "Er is al een nieuwere versie van deze software geïnstalleerd.";
